/*
    Theme Name: RIPE Theme
    Description: This is the child theme created for the Genesis Framework.
    Author: Don Sony
    Author URI: http://www.donsony.com/
    Version: 1.0.0
    Template: genesis
    Template Version: 2.0.1
*/
/* Table of Contents

    - HTML5 Reset
        - Baseline Normalize
        - Box Sizing
        - Float Clearing
    - Defaults
        - Typographical Elements
        - Headings
        - Objects
        - Forms
        - Tables
    - Structure and Layout
        - Site Containers
        - Column Widths and Positions
        - Column Classes
    - Common Classes
        - WordPress
        - Genesis
        - Titles
    - Widgets
        - Featured Content
    - Plugins
        - Genesis eNews Extended
        - Genesis Latest Tweets
        - Gravity Forms
        - Jetpack
    - Site Header
        - Title Area
        - Widget Area
    - Site Navigation
        - Header Navigation
        - Primary Navigation
        - Secondary Navigation
    - Content Area
        - Entries
        - Pagination
        - Comments
    - Sidebars
    - Footer Widgets
    - Site Footer
    - Media Queries
        - max-width: 1139px
        - max-width: 1023px
        - max-width: 767px

*/
/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize
    normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block }
audio, canvas, video { display: inline-block }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body { margin: 0 }
a:focus { outline: thin dotted }
a:active, a:hover { outline: 0 }
h1 { font-size: 2em; margin: .67em 0; }
abbr[title] { border-bottom: 1px dotted }
b, strong { font-weight: bold }
dfn { font-style: italic }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
mark { background: #ff0; color: #000; }
code, kbd, pre, samp { font-family: monospace,serif; font-size: 1em; }
pre { white-space: pre-wrap }
q { quotes: "\201C" "\201D" "\2018" "\2019" }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em }
sub { bottom: -0.25em }
img { border: 0 }
svg:not(:root) { overflow: hidden }
figure { margin: 0 }
fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em; }
legend { border: 0; padding: 0; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }
button, input { line-height: normal }
button, select { text-transform: none }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
/* Box Sizing
--------------------------------------------- */
*, input[type="search"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* Float Clearing
--------------------------------------------- */
.archive-pagination:before, .clearfix:before, .entry:before, .entry-pagination:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .wrap:before { content: " "; display: table; }
.archive-pagination:after, .clearfix:after, .entry:after, .entry-pagination:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .wrap:after { clear: both; content: " "; display: table; }
.clear {clear:both;}
/*
Defaults
---------------------------------------------------------------------------------------------------- */
/* Typographical Elements
--------------------------------------------- */
html { font-size: 62.5%; /* 10px browser default */ }
body { background-color: #f5f5f5; color: #666; font-family: Arial, sans-serif; font-size: 16px; font-weight: 300; line-height: 1.625; }
a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button { -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
::-moz-selection { background-color: #333; color: #fff; }
::selection { background-color: #333; color: #fff; }
a { color: #67738b; text-decoration: none; }
a img { margin-bottom: -4px; }
a:hover { color: #333 }
p { margin: 0 0 24px; padding: 0; }
strong { font-weight: 700 }
ol, ul { margin: 0; padding: 0; }
blockquote, blockquote::before { color: #999 }
blockquote { margin: 40px 40px 24px; }
blockquote::before { content: "\201C"; display: block; font-size: 30px; height: 0; left: -20px; position: relative; top: -10px; }
.entry-content code { background-color: #333; color: #ddd; }
cite { font-style: normal }
/* Headings
--------------------------------------------- */
h1, h2, h3, h4, h5, h6 { color: #333; font-family: Oswald, sans-serif; font-weight: 700; line-height: 1.2; margin: 0 0 16px; }
h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
/* Objects
--------------------------------------------- */
embed, iframe, img, object, video, .wp-caption { max-width: 100% }
img { height: auto; width: auto; /* IE8 */ }
/* Forms
--------------------------------------------- */
input, select, textarea { background-color: #fff; border: 1px solid #ddd; border-radius: 3px; box-shadow: 1px 1px 3px #eee inset; color: #999; font-size: 14px; padding: 16px; width: 100%; }
input:focus, textarea:focus { border: 1px solid #999; outline: none; }
::-moz-placeholder { color: #999; opacity: 1; }
::-webkit-input-placeholder { color: #999 }
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { background-color: #333; border: none; box-shadow: none; color: #fff; cursor: pointer; padding: 16px 24px;  text-transform: uppercase; width: auto; }
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover { background-color: #f15123 }
.entry-content .button:hover { color: #fff }
.button { border-radius: 3px; display: inline-block; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button { display: none }
/* Tables
--------------------------------------------- */
table { border-collapse: collapse; border-spacing: 0; line-height: 2; margin-bottom: 40px; width: 100%; }
tbody { border-bottom: 1px solid #ddd }
th, td { text-align: left }
th { font-weight: bold; text-transform: uppercase; }
td { border-top: 1px solid #ddd; padding: 6px 0; }
/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* Site Containers
--------------------------------------------- */
.site-inner, .wrap { margin: 0 auto; max-width: 1140px; }
.site-inner { clear: both; padding-top: 40px; }
/* Column Widths and Positions
--------------------------------------------- */
/* Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap { width: 920px }
.content-sidebar-sidebar .content-sidebar-wrap { float: left }
.sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap { float: right }
/* Content */
.content { float: right; width: 740px; }
.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content { float: left }
.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content { width: 520px }
.full-width-content .content { width: 100% }
/* Primary Sidebar */
.sidebar-primary { float: right; width: 360px; }
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary { float: left }
/* Secondary Sidebar */
.sidebar-secondary { float: left; width: 180px; }
.content-sidebar-sidebar .sidebar-secondary { float: right }
/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds { float: left; margin-left: 2.564102564102564%; }
.one-half, .three-sixths, .two-fourths { width: 48.717948717948715% }
.one-third, .two-sixths { width: 31.623931623931625% }
.four-sixths, .two-thirds { width: 65.81196581196582% }
.one-fourth { width: 23.076923076923077% }
.three-fourths { width: 74.35897435897436% }
.one-sixth { width: 14.52991452991453% }
.five-sixths { width: 82.90598290598291% }
.first { clear: both; margin-left: 0; }
/*
Common Classes
---------------------------------------------------------------------------------------------------- */
/* WordPress
--------------------------------------------- */
.avatar { float: left }
.alignleft .avatar { margin-right: 24px; }
.alignright .avatar { margin-left: 24px; }
.search-form input[type="submit"] { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; padding: 0; position: absolute; width: 1px; }
.sticky { }
img.centered, .aligncenter { display: block; margin: 0 auto 24px; }
img.alignnone { margin-bottom: 12px; }
.alignleft { float: left; text-align: left; }
.alignright { float: right; text-align: right; }
img.alignleft, .wp-caption.alignleft { margin: 0 24px 24px 0; }
img.alignright, .wp-caption.alignright { margin: 0 0 24px 24px; }
.wp-caption-text { font-size: 14px; font-weight: 700; text-align: center; }
.gallery-caption { }
.widget_calendar table { width: 100% }
.widget_calendar td, .widget_calendar th { text-align: center }
/* Genesis
--------------------------------------------- */
.breadcrumb { margin-bottom: 20px; }
.archive-description, .author-box { background-color: #fff; margin-bottom: 40px; }
.archive-description { padding: 40px 40px 24px; }
.author-box { padding: 40px; }
.author-box-title { color: #333; font-family: Oswald, Arial, sans-serif; font-size: 16px;  margin-bottom: 4px; }
.author-box a { border-bottom: 1px solid #ddd }
.author-box p { margin-bottom: 0 }
.author-box .avatar { margin-right: 24px; }
/* Titles
--------------------------------------------- */
.entry-title {font-size: 24px;line-height: 1;font-family: Oswald, sans-serif;font-weight: 400;}
.entry-title a, .sidebar .widget-title a { color: #333 }
.entry-title a:hover { color: #666 }
.widget-title { font-size: 16px; margin-bottom: 24px; text-transform: uppercase; }
.sidebar .widget-title a { border: none }
.archive-title { font-size: 20px; margin-bottom: 24px; }
/*
Widgets
---------------------------------------------------------------------------------------------------- */
/* Featured Content
--------------------------------------------- */
.featured-content .entry { border-bottom: 2px solid #f5f5f5; margin-bottom: 20px; padding: 0 0 24px; }
.featured-content .entry-title { border: none; font-size: 24px; line-height: 1.2; }
.featured-content .entry-title a { border: none }
/*
Plugins
---------------------------------------------------------------------------------------------------- */
/* Genesis eNews Extended
--------------------------------------------- */
.enews-widget { color: #999 }
.enews-widget .widget-title { color: #fff }
.enews-widget input { margin-bottom: 16px; }
.enews-widget input:focus { border: 1px solid #ddd }
.enews-widget input[type="submit"] { background-color: #f15123; color: #fff; margin: 0; width: 100%; }
.enews-widget input:hover[type="submit"] { background-color: #fff; color: #333; }
/* Genesis Latest Tweets
--------------------------------------------- */
.latest-tweets ul li { margin-bottom: 16px; }
/* Gravity Forms
--------------------------------------------- */
div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label { font-size: 16px; padding: 16px; }
div.gform_wrapper .ginput_complex label { padding: 0 }
div.gform_wrapper li, div.gform_wrapper form li { margin: 16px 0 0; }
div.gform_wrapper .gform_footer input[type="submit"] { font-size: 14px; }
/* Jetpack
--------------------------------------------- */
img#wpstats { display: none }
/*
Site Header
---------------------------------------------------------------------------------------------------- */
.site-header { background-color: #fff }
.site-header .wrap { padding: 40px 0; }
/* Title Area
--------------------------------------------- */
.title-area { float: left; font-family: Oswald, sans-serif; font-weight: 700; padding: 16px 0; width: 320px; }
.header-image .title-area { padding: 0 }
.site-title { font-size: 28px; line-height: 1; margin: 0 0 8px; text-transform: uppercase; }
.site-title a, .site-title a:hover { color: #333 }
.site-description { color: #999; font-size: 16px; font-weight: 300; line-height: 1; margin-bottom: 0; }
/* Full width header, no widgets */
.header-full-width .title-area, .header-full-width .site-title { width: 100% }
.header-image .site-description, .header-image .site-title a { display: block; text-indent: -9999px; }
/* Logo, hide text */
.header-image .site-header .wrap { background: url(images/logo.png) no-repeat left; padding: 0; }
.header-image .site-title a { float: left; min-height: 164px; width: 100%; }
/* Widget Area
--------------------------------------------- */
.site-header .widget-area { float: right; text-align: right; width: 800px; }
.header-image .site-header .widget-area { padding: 40px 0; }
.site-header .search-form { float: right; margin-top: 24px; }
/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu { clear: both; color: #999; font-family: Oswald, sans-serif; line-height: 1.5; width: 100%; }
.genesis-nav-menu .menu-item { display: inline-block; text-align: left; }
.genesis-nav-menu a { border: none; color: #999; display: block; padding: 28px 24px; position: relative; }
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover { color: #333 }
.genesis-nav-menu .sub-menu .current-menu-item > a { color: #999 }
.genesis-nav-menu > .menu-item > a { text-transform: uppercase }
.genesis-nav-menu .sub-menu { left: -9999px; opacity: 0; position: absolute; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; width: 200px; z-index: 99; }
.genesis-nav-menu .sub-menu a { background-color: #fff; border: 1px solid #eee; border-top: none; font-size: 14px; padding: 16px 20px; position: relative; width: 200px; }
.genesis-nav-menu .sub-menu .sub-menu { margin: -54px 0 0 199px }
.genesis-nav-menu .menu-item:hover { position: static }
.genesis-nav-menu .menu-item:hover > .sub-menu { left: auto; opacity: 1; }
.genesis-nav-menu > .first > a { padding-left: 0 }
.genesis-nav-menu > .last > a { padding-right: 0 }
.genesis-nav-menu > .right { display: inline-block; float: right; list-style-type: none; padding: 28px 0; text-transform: uppercase; }
.genesis-nav-menu > .right > a { display: inline; padding: 0; }
.genesis-nav-menu > .rss > a { margin-left: 48px; }
.genesis-nav-menu > .search { padding: 14px 0 0; }
/* Site Header Navigation
--------------------------------------------- */
.site-header .sub-menu { border-top: 1px solid #eee }
.site-header .sub-menu .sub-menu { margin-top: -55px }
/* Primary Navigation
--------------------------------------------- */
.nav-primary { background-color: #333 }
.nav-primary a:hover, .nav-primary .current-menu-item > a { color: #fff }
.nav-primary .sub-menu a:hover { color: #333 }
/* Secondary Navigation
--------------------------------------------- */
.nav-secondary { background-color: #fff }
/*
Content Area
---------------------------------------------------------------------------------------------------- */
/* Entries
--------------------------------------------- */
.entry { background-color: #fff; border-radius: 3px; margin-bottom: 40px; padding: 40px 40px 24px; }
.entry-content a { border-bottom: 1px solid #ddd; color: #f15123; }
.entry-content a:hover { color: #333 }
.entry-content .attachment a, .entry-content .gallery a { border: none }
.entry-content ol, .entry-content p, .entry-content ul, .quote-caption { margin-bottom: 26px; }
.entry-content ol, .entry-content ul { margin-left: 40px; }
.entry-content ol li { list-style-type: decimal }
.entry-content ul li { list-style-type: disc }
.entry-content ol ol, .entry-content ul ul { margin-bottom: 0 }
.entry-content .search-form { width: 50% }
.entry-meta { color: #999; font-size: 14px; }
.entry-meta a { border-bottom: 1px solid #ddd }
.entry-header .entry-meta { margin-bottom: 24px; }
.entry-footer .entry-meta { border-top: 2px solid #f5f5f5; margin: 0 -40px; padding: 32px 40px 8px; }
.entry-comments-link::before { content: "\2014"; margin: 0 6px 0 2px; }
.entry-categories, .entry-tags { display: block }
/* Pagination
--------------------------------------------- */
.archive-pagination, .entry-pagination { font-size: 14px; margin: 40px 0; }
.archive-pagination li { display: inline }
.archive-pagination li a { background-color: #333; border-radius: 3px; color: #fff; cursor: pointer; display: inline-block; padding: 8px 12px; }
.archive-pagination li a:hover, .archive-pagination li.active a { background-color: #f15123 }
.entry-pagination a { border-bottom: 1px solid #ddd }
/* Comments
--------------------------------------------- */
.comment-respond, .entry-comments, .entry-pings { background-color: #fff; margin-bottom: 40px; }
.entry-comments { padding: 40px;}
.comment-respond, .entry-pings { padding: 40px 40px 16px; }
.comment-respond a, .entry-comments a { border-bottom: 1px solid #ddd }
.comment-content { clear: both }
.entry-comments .comment-author { margin-bottom: 0 }
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] { width: 50% }
.comment-respond label { display: block; margin-right: 12px; }
.comment-list li, .ping-list li { list-style-type: none }
.comment-list li { margin-top: 24px; padding: 32px; }
.comment-list li li { margin-right: -32px; }
li.comment { background-color: #f5f5f5; border: 2px solid #fff; border-right: none; }
.comment .avatar { margin: 0 16px 24px 0; }
.entry-pings .reply { display: none }
.bypostauthor { }
.form-allowed-tags { background-color: #f5f5f5; font-size: 14px; padding: 24px; }
/*
Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar { color: #999 }
.sidebar a { border-bottom: 1px solid #ddd }
.sidebar p:last-child { margin-bottom: 0 }
.sidebar li { list-style-type: none; margin-bottom: 6px; word-wrap: break-word; }
.sidebar ul > li:last-child { margin-bottom: 0 }
.sidebar .widget { background-color: #fff; border-radius: 3px; margin-bottom: 40px; padding: 40px; }
.sidebar .enews-widget { background-color: #333 }
/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets { background-color: #333; color: #999; clear: both; padding: 40px 0 16px; }
.footer-widgets-1, .footer-widgets-3 { width: 350px }
.footer-widgets-2 { width: 360px }
.footer-widgets-1 { margin-right: 40px; }
.footer-widgets-1, .footer-widgets-2 { float: left }
.footer-widgets-3 { float: right }
.footer-widgets a { border-bottom: 1px solid #666; color: #999; }
.footer-widgets a:hover { color: #ddd }
.footer-widgets .widget { margin-bottom: 24px; }
.footer-widgets .widget-title { color: #fff }
.footer-widgets li { list-style-type: none; margin-bottom: 6px;  word-wrap: break-word; }
.footer-widgets .search-form input:focus { border: 1px solid #ddd }
/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer { background-color: #fff; color: #999; font-size: 14px; padding: 40px 0; text-align: center; }
.site-footer a { border-bottom: 1px solid #ddd }
.site-footer p { margin-bottom: 0 }
/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) { 
    .header-image .site-header .wrap { background: url(images/logo@2x.png) no-repeat left; background-size: 320px 164px; }
}
@media only screen and (max-width: 1139px) { 
    .site-inner, .wrap { max-width: 960px }
    .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap { width: 740px }
    .content, .site-header .widget-area { width: 620px }
    .sidebar-content-sidebar .content, .sidebar-sidebar-content .content, .content-sidebar-sidebar .content { width: 400px }
    .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-primary, .title-area { width: 300px }
}
@media only screen and (max-width: 1023px) { 
    body { background-color: #fff }
    .content, .content-sidebar-sidebar .content, .content-sidebar-sidebar .content-sidebar-wrap, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-content-sidebar .content, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-primary, .sidebar-secondary, .sidebar-sidebar-content .content, .sidebar-sidebar-content .content-sidebar-wrap, .site-header .widget-area, .site-inner, .title-area, .wrap { width: 100% }
    .site-header .wrap { padding: 20px 0; }
    .header-image .site-header .wrap { background-position: center top }
    .site-inner { padding-left: 5%; padding-right: 5%; }
    .archive-description, .author-box, .comment-respond, .entry, .entry-comments, .entry-footer .entry-meta, .header-image .site-header .widget-area, .sidebar .widget, .site-header { padding: 0 }
    .genesis-nav-menu li, .site-header ul.genesis-nav-menu, .site-header .search-form { float: none }
    .genesis-nav-menu, .site-description, .site-header .title-area, .site-header .search-form, .site-title { text-align: center }
    .genesis-nav-menu a, .genesis-nav-menu > .first > a, .genesis-nav-menu > .last > a { padding: 20px 16px; }
    .site-header .search-form { margin: 16px auto; }
    .genesis-nav-menu li.right { display: none }
    .entry-footer .entry-meta { margin: 0; padding-top: 12px; }
    .sidebar .widget.enews-widget { padding: 40px; }
    .site-footer { padding: 24px 0; }
    .footer-widgets { padding: 40px 5% 16px }
    .footer-widgets-1 { margin: 0 }
}
@media only screen and (max-width: 767px) { 
    .five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds { margin: 0; width: 100%; }
}

/********************************************* ALL CSS BELOW THIS LINE **************************************************/

.site-inner {padding-top: 30px;}
.site-inner, .wrap {margin: 0 auto;max-width: 980px; width: 980px;}
.site-header {background: #fff url(images/bg-top.png) repeat-x top left;}
.site-header .wrap { padding: 0; }

#header-left {float: left;margin-top: 15px;width: 273px; height: 125px;margin-top: 42px;}
#header-right {width: 640px;height: 163px;float: right;margin-top: 9px;}

.nav-primary {background: #fff url(images/bg-nav.png) repeat-x left bottom;border-top: 1px solid #e3e3e3;}
.nav-primary a {font-family: 'Myriad Pro', sans-serif; text-transform: uppercase; font-size:14px; font-weight: normal; color:#293455;}
.nav-primary a:hover, .nav-primary .current-menu-item > a {color:#e9552f;}
.nav-primary .sub-menu a:hover, .nav-primary .sub-menu .current-menu-item > a {color: #e9552f;}
.genesis-nav-menu a {padding: 20px 42px 17px 0;}
.genesis-nav-menu .sub-menu a {background-color: #e8e8e8;}

.servicebox {background-color: #c3c936;width: 243px;height: 315px;float: left;margin: 5px 2px 5px 0; padding: 20px;}
.servicebox.two {background-color: #ea5096}
.servicebox.three {background-color: #5fb3b3;}
.servicebox.four {background-color: #798499;}
.servicebox h1 {font-size: 32px;color: #FFF;margin-bottom: 15px;text-shadow:2px 2px 1px rgba(0,0,0,0.14);}
.servicebox p {color: #fff;font-size: 13px;margin-top: 5px;height: 197px;margin-bottom: 15px;overflow: hidden;line-height: 20px;max-height: 160px;}
.servicebox span a { font-size:11px; color:#FFF; padding-top:25px;}

.entry {background-color: transparent; padding: 10px 0 24px;}
.home .entry {float: left;width: 650px;padding: 40px 0 24px;}
.home .post-featured-image {width: 305px;float: right; padding-top:40px;}

h2 {font-size: 24px;font-weight: 300;color: rgba(0,0,0,0.88);text-shadow: 1px 1px 2px #969696;}
h3 {font-size: 19px;font-weight: 300;color: rgba(0,0,0,0.88);text-shadow: 1px 1px 2px #969696;margin:0 0 10px;}
p, .entry-content p {font-family: Arial;font-size: 13px;color: #393939;margin: 0 0 10px;}

.about-pioneers {margin: 10px 0 0 0;}
.about-pioneers img {margin: 0 24px 0 0;}
.about-pioneers p span {text-align:right; display:block;}
.about-pioneers p span a {color:#67738b;}


.homenewsletter { width: 277px; height:125px; float:left; background-color:#677389; margin-right:10px; padding:6px; padding: 15px; margin-bottom:15px;}
.homenewsletter h2 { color: #FFF; }
.homenewsletter p { color: #FFF; margin-top:10px; }
.positivequotes { width:277px; height:125px; float:left; background-color:#e63687; margin:0px 10px 0 8px; padding:6px; padding: 15px;  margin-bottom:15px;}
.positivequotes h2 { color: #FFF; }
.stayintouch 	{ width:277px; height:125px; float:right; background-color:#c3c936; margin-left:10px; padding:6px; padding: 15px;  margin-bottom:15px;}
.stayintouch h2  { color: #FFF; }

/* ******************************* Side Widget ************************************** */

span.facebook, span.twitter, span.linkedin {margin: 0 10px;}
span.facebook a {width: 24px;height: 21px;display: inline-block;background: url(images/fb.png) no-repeat;text-indent: -9999px;border:none;}
span.twitter a {width: 24px;height: 21px;display: inline-block;background: url(images/tw.png) no-repeat;text-indent: -9999px;border:none;}
span.linkedin a {width: 24px;height: 21px;display: inline-block;background: url(images/li.png) no-repeat;text-indent: -9999px;border:none;}
span.title {width:132px; font-family: Oswald, sans-serif;font-size: 18px;text-transform: uppercase;font-weight: 400;margin: 0 10px 0 0;text-shadow: 1px 1px 2px #969696;display: inline-block; color:#fff;}
.col.three .textwidget {margin: 17px 0 0 0;}
.stay-in-touch {margin: 0 0 15px;}

.footer-widgets {background-color: transparent;color: #fff;clear: both;padding: 0;margin: 0 0 40px 0;}
.col.one {width: 309px;height: 168px;overflow: hidden;background: #677389;padding: 10px; float:left;margin: 0 27px 0 0;}
.col.two {width: 309px;height: 168px;overflow: hidden;background: #e63687;padding: 10px; float:left;}
.col.three {width: 309px;height: 168px;overflow: hidden;background: #c3c936;padding: 10px; float:right;}
.footer-widgets h4.widget-title {color: #fff;font-family: Oswald, sans-serif;font-size: 24px;text-transform: none;font-weight: 300;text-shadow: 1px 1px 2px #969696;margin: 0 0 10px 0;}
.footer-widgets .col.two h4.widget-title {margin: 0 0 10px 0;}


/* ******************************* Footer ************************************** */
footer.site-footer {background-image:url(images/footer.png); background-repeat:repeat-x; height:491px;}
footer.site-footer h2 {color: #fff; font-family: Oswald, sans-serif;font-size: 24px;margin-bottom: 10px;margin-top: 10px;}
.site-footer {padding: 0;}
.footer-left {width: 590px;height: 423px;margin-top: 30px;float: left;}
.footer-left-logo {width: 136px;height: 185px;float: left; margin-bottom: 30px;}
.footer-left-mission {display:none;width: 420px;min-height: 170px;float: left;margin-left: 25px;margin-top: 15px;margin-bottom: 30px;text-align: left;}
.footer-left-mission p {color: #dcdcdc;font-family: Oswald, sans-serif;font-weight: 300;font-size: 14px;line-height: 30px;}
.footer-left-sarah {width: 250px;float: left;height: 150px; margin-right: 25px;text-align:left;}
.footer-left-fiona {width: 289px;float: left;height: 150px; margin-right: 25px;text-align:left;}
.footer-left-sarah h2 {border-bottom: 1px solid #5e8584; color:#fff; padding: 0 0 5px 10px;text-shadow: 1px 1px 2px #969696;}
.footer-left-fiona h2 {border-bottom: 1px solid #989c33; color:#fff; padding: 0 0 5px 10px;text-shadow: 1px 1px 2px #969696;}
.footer-left-phone {background: url(images/phone.png) no-repeat top left;padding: 0 0 0 35px;color: #fff;font-family: Oswald, sans-serif;font-size: 18px;text-shadow: 1px 1px 2px #969696;margin: 20px 0 15px 10px;}
.footer-left-mail {background: url(images/mail.png) no-repeat 0 7px;padding: 0 0 0 35px;color: #fff;font-family: Oswald, sans-serif;font-size: 18px;text-shadow: 1px 1px 2px #969696;margin: 0 0 0 10px;}
.footer-right {width: 389px;height: 423px;margin-top: 35px;background-color: transparent;float: left;padding: 10px 0 0 25px; text-align:left;}
.footer-right input, .footer-right select, .footer-right textarea {background-color: #fff;border: 1px solid #ddd;border-radius: 0px;box-shadow: 1px 1px 3px #eee inset;color: #999;font-size: 14px;padding: 10px 16px;width: 100%;margin: 0 0 5px 0;}
.footer-right .wpcf7-form-control.wpcf7-submit {background: #000 url(images/bg-submit.png);border: 1px solid #000;color: #fff;font-weight: normal; font-family:Abel,sans-serif; font-size:20px; box-shadow:none;border-radius:0;padding: 6px;}
.footer-right div.wpcf7-response-output {margin: -180px 0 0 0;padding: 10px;color: #fff;position: relative;color: #ff0000;}
.footer-right span.wpcf7-not-valid-tip {top: -5px;width: 260px;}
.footer-right .wpcf7-form p {margin-bottom: 0;}

.content {width: 630px;}
.sidebar {display: block;float: right;font-size: 13px;line-height: 20px;width: 300px;}

aside.sidebar section.widget {width: 300px;height: 168px;overflow: hidden;background: #677389;padding: 10px; float:none;margin: 0 0 20px 0; border-radius: 0px;}
aside.sidebar section h4.widget-title {color: #fff;font-family: Oswald, sans-serif;font-size: 24px;text-transform: none;font-weight: 300;text-shadow: 1px 1px 2px #969696;margin: 0 0 10px 0;}
aside.sidebar section:nth-child(2) {background: #e63687;}
aside.sidebar section:nth-child(2) .newsletter-form p {display:none;}
aside.sidebar section:nth-child(2) h4.widget-title {margin: 0 0 0 0;}
aside.sidebar section:nth-child(3) {background: #c3c936;}
aside.sidebar section:nth-child(3) .textwidget {margin: 17px 0 0 0;}
aside.sidebar section:nth-child(3) h4.widget-title {margin: 0 0 25px 0;}

.gform_description {font-family: Arial;font-size: 12px; color: #fff;}
.gform_wrapper .top_label .gfield input[type="text"] {width: 188px;margin: 4px 0;padding: 10px 15px;float: left;}
.gform_wrapper .gform_footer input[type="submit"] {background: #2c3649;padding: 8px 20px;margin: 5px 0 0 10px;text-transform: none;font-family: Oswald, sans-serif;font-size: 14px;font-weight: 300;}
.gform_body {width: 189px;float: left;margin: -20px 0 0 0;}
.gform_wrapper .gform_footer.top_label {padding: 16px 0 10px 0;margin: -18px 0 0 0;clear: none;float: right;}
.gform_ajax_spinner {display:none !important;}
.gform_wrapper div.validation_error {color: #790000;font-size: 10px !important;font-weight: bold;line-height: 12px;margin: -20px 0 0 0 !important;}
.gfield_label {display:none !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {margin-top: 0 !important;margin-bottom: 0 !important;padding-left: 0 !important;background: transparent !important;border: none !important;}
#gforms_confirmation_message {color: #fff !important;}
.gform_wrapper span.gform_description {font-weight: normal;min-height: 10px;display: block;}

.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha {float: right;margin: -36px 3px 0 0;position: relative;}.img-logo{width:262px !important; height:105px !important; }

.header-right img { width: 100%; }
/************ Responsive css starts ***********/

@media all and ( max-width: 1024px ) and ( min-width: 501px ) { 

	.site-inner, .wrap { width: 92%; }
	#header-left { width: 29%; }
	#header-right { width: 71%; height: 163px; }
	#header-right img { height: 163px; }
	.home .entry { width: 100%; }
	.servicebox { width: 49%; height: auto;  }
	footer.site-footer { background-size: cover; height: auto; }
	.footer-left { margin-top: 60px; width: 100%; }
	.home .post-featured-image { float: left; width: 100%; }
	.content { width: 100%; }
	.col.one, .col.two, .col.three { width: 100%; }
	.col.two, .col.three { margin-top: 20px; }
	.col.three { float: left; }
	.site-header .wrap { padding: 0; border-bottom: 1px solid; }
 }
 
 @media all and ( max-width: 1024px ) and ( min-width: 835px ) { 
	.servicebox { height: 290px;  }
	
 }
 
@media all and ( max-width: 500px ) {
	
	.footer-right { margin-top: 70px; width: 100%; }
	.site-inner, .wrap { width: 92%; }
	#header-left { width: 262px; float: none; position: relative; margin: 20px auto; }
	#header-left img { float: none; margin: 0 auto; }
	#header-right { width: 100%; height: auto; }
	.home .entry { width: 100%; padding: 0; }
	.servicebox { width: 100%; height: 290px;  }
	.footer-left { width: 100%; }
	footer.site-footer { background-size: cover; height: auto; }
	.footer-left { margin-top: 60px; }
	.home .post-featured-image { float: left; padding-top: 0; width: auto; }
	.content { width: 100%; }
	.col.one, .col.two, .col.three { margin: 0 0 0 23px; }
	.col.three { float: left; }
	.footer-left-logo { float: none; margin: 0 auto; }
	.col.two, .col.three { margin-top: 20px; }
	.col.one, .col.two, .col.three { width: 100%; margin-left: 0; }
	.site-header .wrap { padding: 0; border-bottom: 1px solid; }
        .servicebox h1 { font-size: 20px; }
 }


}




/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */
 
/* Standard Navigation
--------------------------------------------- */
 
nav {
	clear: both;
}
 
/* Navigation toggles
--------------------------------------------- */
 
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}
 
/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */
 
@media only screen and (min-width: 1024px) {
 
	nav {
		display: block !important;
	}
}
 
/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */
 
@media only screen and (max-width: 1024px) {
 
	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}
 
	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #999;
	}
 
	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}
 
	.menu-toggle:before {
		content: "Menu \2261";
	}
 
	.menu-toggle.activated:before {
		content: "Menu \2191";
	}
 
	.sub-menu-toggle:before {
		content: "+";
	}
 
	.sub-menu-toggle.activated:before {
		content: "-";
	}
 
	nav {
		display: none;
		position: relative;
	}
 
	.genesis-nav-menu .menu-item {
		background-color: #f5f5f5;
		display: block;
		position: relative;
		text-align: left;
	}
 
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}
 
	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}
 
	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
		padding-left: 40px;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 40px;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 60px;
	}
 
	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #333;
	}
	.genesis-nav-menu > .menu-item > a { padding-left: 40px; }
 
}










/************ Responsive css starts ***********/